@charset "UTF-8";

/* common ---------------------------------------*/
.indexwrapper {
  background: var(--color-light-pink);
}

.indexwrapper::before {
  content: '';
  position: fixed;
  top: 144px;
  left: 50%;
  transform: translateX(-50%);
  width: 2120px;
  height: 100%;
  z-index: -1;
  background: var(--color-light-pink) url(../img/index/bg.png) repeat-y top center / 100%;
}

.indexsection-title {
  position: absolute;
  left: -56px;
  top: 0;
  font-size: 32px;
  letter-spacing: 0.1em;
  line-height: 1;
  color: #707070;
  writing-mode: vertical-rl;
}

.animation-repeat.active .indexsection-title-text {position: relative;}

.indexsection-title-text::after,
.indexsection-title-deco {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	pointer-events: none;
	background-position: left 0 top -300px;
	background-size: 100% 300px;
	background-repeat: no-repeat;
}

.indexsection-title-text::after {
  z-index: 1;
  width: 100%;
  height: 100%;
	background-image: linear-gradient(180deg, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 5%, rgba(255,255,255, 1) 95%,rgba(255,255,255,0) 100%);
}

.indexsection-title-deco {
  z-index: 2;
	background-clip: text;
	-webkit-background-clip: text;
	color: transparent;
	pointer-events: none;
	background-image: linear-gradient(180deg, #707070 0%, var(--color-blue) 5%, var(--color-light-blue) 41%, #F7E5E8 59%, var(--color-pink) 95%, #707070 100%);
}

.animation-repeat.active .indexsection-title-text::after,
.animation-repeat.active .indexsection-title-deco {
	background-position: left 0 top calc(100% + 300px);
	transition: background-position 0.8s 0.4s cubic-bezier(.165, .84, .44, 1);
}

.indexsection-noposts {
  padding: 90px 0 20px 50px;
}

/* indexkv ---------------------------------------*/
.indexkv {
  padding: 60px 30px 60px 70px;
  min-height: 300px;
}

.indexkv-wrapper {
  position: relative;
}

.indexkv-title {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 25px;
  position: absolute;
  left: -60px;
  top: 0;
  z-index: 2;
  height: calc(100% - 45px);
}

.indexkv-title b {
  font-size: 40px;
  font-weight: 700;
  letter-spacing: 0.1em;
  line-height: 1;
  color: var(--color-pink);
  white-space: nowrap;
  writing-mode: vertical-rl;
}

.indexkv-title-line {
  width: 1px;
  height: 100%;
  background: var(--color-pink);
}

.indexkv-slider-outer {
  margin-right: calc(50% - 50vw);
  padding-bottom: 45px;
  overflow: hidden;
}

.indexkv-slider-container {
  position: relative;
  max-width: 1080px;
  margin-right: auto;
}

.indexkv-slider {
  overflow: visible;
}

.indexkv-slider-list > li.swiper-slide {
  height: auto;
}

.indexkv-slider-list > li > a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
}

.indexkv-slider-inner {
  height: 100%;
  background: #fff;
  border-radius: 16px;
  overflow: hidden;
}

.indexkv-slider-image {
  width: 100%;
  aspect-ratio: 1080 / 567;
}

.indexkv-slider-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.indexkv-slider-info {
  padding: 24px;
}

.indexkv-slider-cat {
  display: flex;
  align-items: center;
  gap: 10px;
  margin-bottom: 10px;
  min-height: 24px;
}

.indexkv-slider-cat-label {
  display: block;
  position: relative;
	z-index: 3;
  color: var(--color-pink);
  font-size: 16px;
  letter-spacing: 0.05em;
}

.indexkv-slider-title {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  font-size: 20px;
  font-weight: 700;
  line-height: calc(28 / 20);
  letter-spacing: 0.05em;
  overflow: hidden;
}

.indexkv-slider-container .swiper-button-prev,
.indexkv-slider-container .swiper-button-next {
	top: unset;
	bottom: -45px;
	right: unset;
	width: 24px;
	height: 24px;
}

.indexkv-slider-container .swiper-button-prev {left: 0;}
.indexkv-slider-container .swiper-button-next {left: 224px;}

.indexkv-slider-container .swiper-button-prev::after,
.indexkv-slider-container .swiper-button-next::after {
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	height: 24px;
	margin: auto;
	width: 24px;
}
/* 前への矢印カスタマイズ */
.indexkv-slider-container .swiper-button-prev::after {
	background-image: url("../img/common/icon_arrow_circle_prev.svg");
}
/* 次への矢印カスタマイズ */
.indexkv-slider-container .swiper-button-next::after {
	background-image: url("../img/common/icon_arrow_circle_next.svg");
}
.swiper-button-disabled {
	opacity: 0.5!important;
}

.indexkv-slider-counter {
  position: absolute;
  left: 124px;
  bottom: -42px;
  transform: translateX(-50%);
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: var(--color-pink);
}

.indexkv-title.no-slider {
  height: 100%;
}

.indexkv-slider-outer.no-slider {
  padding-bottom: 0;
  margin-right: 0;
}

.indexkv-slider-outer.no-slider .indexkv-slider-list {
  display: flex;
  gap: 24px;
}

.indexkv-slider-outer.no-slider .indexkv-slider-list > li {
  flex: 1;
}

.indexkv-slider-noposts {
  padding: 150px 0 0 50px;
}


/* indexlatest ---------------------------------------*/
.indexlatest {
  background: #fff;
  padding: 80px 30px 84px 70px;
}

.indexlatest .inner {
  position: relative;
}

.indexlatest-wrapper {
  position: relative;
}


/* indexnews ---------------------------------------*/
.indexnews {
  position: relative;
  z-index: 1;
  background: var(--color-light-pink);
  padding: 60px 30px 60px 70px;
  overflow: hidden;
}

.indexnews-wrapper {
  position: relative;
}

.indexnews-slider-outer {
  margin-right: calc(50% - 50vw);
  margin-bottom: 28px;
  padding-bottom: 32px;
  overflow: hidden;
}

.indexnews-slider-container {
  position: relative;
  max-width: 1080px;
  margin-right: auto;
}

.indexnews-slider {
  overflow: visible;
}

.indexnews-slider-list > li > a {
  display: flex;
  align-items: center;
  width: 100%;
  background: #fff;
}

.indexnews-slider-list-image {
  width: 50%;
  aspect-ratio: 1 / 1;
}

.indexnews-slider-list-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.indexnews-slider-list-info {
  position: relative;
  width: 50%;
  padding: 6px 18px;
}

.indexnews-slider-list-title {
  font-size: 14px;
  font-weight: 700;
  line-height: calc(21 / 14);
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  overflow: hidden;
}

.indexnews-slider-list-date {
  font-size: 12px;
}

.indexnews-slider-list-tag {
  display: inline-block;
  position: absolute;
  right: 18px;
  bottom: 8px;
  z-index: 1;
  font-size: 12px;
  line-height: calc(16 / 12);
  text-align: center;
  letter-spacing: 0.05em;
  color: #fff;
  background: var(--color-black);
  padding: 1px 8px;
  border-radius: 20px;
}

.indexnews-deco {
  display: flex;
  position: absolute;
  left: 0;
  bottom: -7%;
  z-index: -1;
  white-space: nowrap;
  font-size: 200px;
  font-weight: 700;
  color: #F3D8DC;
  letter-spacing: 0.1em;
  line-height: 1;
  pointer-events: none;
  user-select: none;
}

.indexnews-deco span {
  display: inline-block;
  animation: indexnews-deco 6s linear infinite;
}

@keyframes indexnews-deco {
  0% { transform: translateX(0); }
  100% { transform: translateX(-100%); }
}

.indexnews-slider-container .swiper-button-prev,
.indexnews-slider-container .swiper-button-next {
	top: unset;
	bottom: -32px;
	right: unset;
	width: 24px;
	height: 24px;
}

.indexnews-slider-container .swiper-button-prev {left: 0;}
.indexnews-slider-container .swiper-button-next {left: 50px;}

.indexnews-slider-container .swiper-button-prev::after,
.indexnews-slider-container .swiper-button-next::after {
	background-repeat: no-repeat;
	background-size: contain;
	content: "";
	height: 24px;
	margin: auto;
	width: 24px;
}
/* 前への矢印カスタマイズ */
.indexnews-slider-container .swiper-button-prev::after {
	background-image: url("../img/common/icon_arrow_circle_prev.svg");
}
/* 次への矢印カスタマイズ */
.indexnews-slider-container .swiper-button-next::after {
	background-image: url("../img/common/icon_arrow_circle_next.svg");
}

.indexnews-slider-list.no-slider {
  display: flex;
  gap: 24px;
  padding-bottom: 0;
  max-width: calc(100vw - 100px);
}

.indexnews-slider-list.no-slider > li {
  flex: 1;
  max-width: 344px;
}


/* indexcampaign ---------------------------------------*/
.indexcampaign {
  background: #fff;
  padding: 80px 30px 48px 70px;
  min-height: 350px;
}

.indexcampaign .inner {
  position: relative;
}

.indexcampaign-wrapper {
  position: relative;
}


/* indexspecial ---------------------------------------*/
.indexspecial {
  background: #fff;
  padding: 40px 30px 80px 70px;
  min-height: 350px;
}

.indexspecial .inner {
  position: relative;
}

.indexspecial-wrapper {
  position: relative;
}


/* indexranking ---------------------------------------*/
.indexranking {
  padding: 80px 30px 80px 70px;
}

.indexranking-wrapper {
  position: relative;
}

.indexranking-list {
  display: flex;
  gap: calc(25 / 1080 * 100%);
  counter-reset: listnum;
}

.indexranking-list > li {
  width: calc(196 / 1080 * 100%);
}

.indexranking-list > li > a {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	width: 100%;
	height: 100%;
}

.indexranking-list-inner {

}

.indexranking-list-image {
  position: relative;
  aspect-ratio: 1 / 1;
  margin-bottom: 18px;
}

.indexranking-list-image::before {
	position: absolute;
	bottom: -13%;
	right: 0;
	z-index: 1;
	font-size: min(calc(32 / 1180 * 100vw), 32px);
  font-family: "century-gothic", "Josefin Sans", sans-serif;
  font-style: italic;
	font-weight: 700;
	color: var(--color-pink);
	counter-increment: listnum;
  content: counter(listnum, decimal-leading-zero);
}

.indexranking-list-image-inner {
  width: 100%;
  height: 100%;
}

.indexranking-list-image-inner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.indexranking-list-cat {
  display: flex;
  gap: 10px;
  margin-bottom: 4px;
}

.indexranking-list-cat-label {
  position: relative;
	z-index: 3;
  font-size: 12px;
  color: var(--color-pink);
  line-height: calc(16 / 12);
  letter-spacing: 0.05em;
}

.indexranking-list-title {
  font-size: 14px;
  font-weight: 700;
  line-height: calc(21 / 14);
  letter-spacing: 0.05em;
}


/* indexbnr ---------------------------------------*/
.indexbnr {
  background: #fff;
  padding: 80px 50px 120px;
}

.indexbnr-image,
.indexbnr-image a {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.indexbnr-image img {
  width: 100%;
}

/* small pc */
@media screen and (min-width: 768px) and (max-width: 1499px){
  .indexranking.no-banner {
    padding: 80px 30px 210px 70px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1439px){
	.indexbnr {
    padding: 80px 50px 200px;
	}
}

/* sp only */
@media screen and (max-width: 767px){

  /* common ---------------------------------------*/
  .indexwrapper::before {
    top: 30px;
    width: 451px;
    background: var(--color-light-pink) url(../img/index/bg_sp.png) repeat-y top center / 100%;
  }

  .indexsection-title {
    position: relative;
    left: 0;
    writing-mode: unset;
    font-size: 32px;
    text-align: center;
    margin-bottom: 28px;
  }

  .indexsection-title-text::after,
  .indexsection-title-deco {
    left: 50%;
		transform: translateX(-50%);
		background-position: left calc(100% - 300px) top 0;
		background-size: 300px 100%;
  }

  .indexsection-title-text::after {
    background-image: linear-gradient(90deg, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 5%, rgba(255,255,255, 1) 95%,rgba(255,255,255,0) 100%);
  }

  .indexsection-title-deco {
		background-image: linear-gradient(90deg, #707070 0%, var(--color-blue) 5%, var(--color-light-blue) 41%, #F7E5E8 59%, var(--color-pink) 95%, #707070 100%);
	}
	
  .animation-repeat.active .indexsection-title-text::after,
  .animation-repeat.active .indexsection-title-deco {
		background-position: left calc(100% + 300px) top 0;
	}

  .indexsection-noposts {
    padding: 20px 0;
    text-align: center;
  }


  /* indexkv ---------------------------------------*/
  .indexkv {
    padding: 26px 16px 40px;
    min-height: 200px;
  }

  .indexkv-title {
    display: block;
    top: -21px;
    left: -21px;
    height: unset;
  }

  .indexkv-title b {
    font-size: 40px;
  }

  .indexkv-title-line {
    display: none;
  }

  .indexkv-slider-outer {
    margin-right: unset;
    padding-bottom: 24px;
    overflow: visible;
  }

  .indexkv-slider-container {
    max-width: unset;
    margin-right: unset;
  }

  .indexkv-slider-info {
    padding: 22px 24px 24px;
  }

  .indexkv-slider-cat {
    margin-bottom: 10px;
    min-height: 21px;
  }

  .indexkv-slider-cat-label {
    font-size: 14px;
  }

  .indexkv-slider-list > li > a:hover .indexkv-slider-image img {transform: scale(1);}

  .indexkv-slider-text {
    font-size: 18px;
    line-height: calc(28 / 18);
    -webkit-line-clamp: 2;
    line-clamp: 2;
  }

  .indexkv-slider-container .swiper-button-prev,
  .indexkv-slider-container .swiper-button-next {
    bottom: -40px;
  }

  .indexkv-slider-container .swiper-button-next {
    left: unset;
    right: 0;
  }

  .indexkv-slider-counter {
    left: 50%;
    bottom: -35px;
  }

  .indexkv-slider-noposts {
    padding: 110px 0 0 60px;
  }


  /* indexlatest ---------------------------------------*/
  .indexlatest {
    padding: 60px 16px 86px;
  }


  /* indexnews ---------------------------------------*/
  .indexnews {
    padding: 44px 16px 78px;
  }

  .indexnews .indexsection-title {
    text-align: left;
    margin-bottom: 20px;
  }

  .indexnews-slider-outer {
    margin-right: unset;
    margin-bottom: unset;
    padding-bottom: 0;
    overflow: visible;
  }

  .indexnews-slider-container {
    max-width: unset;
    margin-right: unset;
  }

  .indexnews-slider-list-image {
    width: calc(150 / 322 * 100%);
  }

  .indexnews-slider-list > li > a:hover .indexnews-slider-list-image img {transform: scale(1.1);}

  .indexnews-slider-list-info {
    width: calc(172 / 322 * 100%);
    padding: 12px 16px;
  }

  .indexnews-slider-list-title {
    margin-bottom: 8px;
    line-height: calc(28 / 18);
    -webkit-line-clamp: 4;
    line-clamp: 4;
  }

  .indexnews-slider-list-tag {
    right: 16px;
    bottom: 13px;
  }

  .indexnews-deco {
    bottom: -14px;
    font-size: 120px;
  }

  .indexnews-slider-container .swiper-button-prev,
  .indexnews-slider-container .swiper-button-next {
    bottom: -38px;
  }

  .indexnews-slider-container .swiper-button-next {
    left: 64px;
  }

  .indexnews .indexsection-more {
    position: absolute;
    top: 12px;
    right: 0;
    padding-right: 0;
  }

  .indexnews-slider-list.no-slider {
    display: block;
    max-width: unset;
  }
  
  .indexnews-slider-list.no-slider > li {
    width: 100%;
  }

  /* indexcampaign ---------------------------------------*/
  .indexcampaign {
    padding: 60px 16px 20px;
    min-height: 250px;
  }


  /* indexspecial ---------------------------------------*/
  .indexspecial {
    padding: 50px 16px 60px;
    min-height: 300px;
  }


  /* indexranking ---------------------------------------*/
  .indexranking {
    padding: 36px 0 70px;
  }

  .indexranking.no-banner {
    padding: 36px 0 150px;
  }

  .indexranking .indexsection-title {
    margin-bottom: 36px;
  }

  .indexranking-list {
    display: block;
  }

  .indexranking-list > li {
    width: 100%;
    height: 120px;
  }

  .indexranking-list > li + li {
    margin-top: 16px;
  }

  .indexranking-list-inner {
    display: flex;
    position: relative;
    width: 100%;
    height: 100%;
    background: #fff;
  }

  .indexranking-list-inner::before {
    position: absolute;
    top: 50%;
    right: -4px;
    z-index: 1;
    transform: translateY(-50%);
    font-size: 80px;
    font-family: "century-gothic", "Josefin Sans", sans-serif;
    font-style: italic;
    font-weight: 700;
    color: #F7E5E8;
    counter-increment: listnum;
    content: counter(listnum, decimal-leading-zero);
  }

  .indexranking-list-image {
    margin-bottom: 0;
    flex-shrink: 0;
  }

  .indexranking-list-image::before {
    display: none;
  }

  .indexranking-list > li:hover .indexranking-list-image img {transform: scale(1);}

  .indexranking-list-summary {
    flex: 1;
    padding: 20px 16px;
  }

  .indexranking-list-cat {
    gap: 8px;
    margin-bottom: 4px;
  }

  .indexranking-list-title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    line-clamp: 3;
    overflow: hidden;
    position: relative;
    z-index: 1;
  }


  /* indexbnr ---------------------------------------*/
  .indexbnr {
    padding: 0 0 130px;
  }

}